.left-div{
	width: 250px;
	position: fixed;
	z-index: 1;
    left:0;
    top: 0;
    box-shadow: 0 0 4px #f5f8f9;
    height: 100%;
    box-sizing: border-box;
    padding-top: 133px;
    box-sizing: border-box;
}
.left-div h1{
	color: #35c2be;
	font-size: 0;
    /* padding: 45px 0 56px 50px; */
    height: 133px;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    /* background:url("http://smartclass.oss-cn-hangzhou.aliyuncs.com/logo-admin-login.png") center no-repeat;
    background-size: 137px 91px; */

    background:url("http://file.uclass.ruijie.com.cn/smartclass/file/790f58d2-fca8-affb-7952-19c07bfa1f7c.png") center no-repeat;
    background-size: 80px 57px;
    width: 100%;
}
.nav{
    color:  #676f81;
    font-size: 18px;
    height: 100%;
    overflow: auto;
}
.nav li{
	line-height: 48px;
}
.nav>li a{
    display: block;
    padding-left: 79px;
    position: relative;
}
.nav>li.on{
    background-color: #f5f8f9;
    color: #35c2be;
}
.nav>li.on>a{
    color: #35c2be; 
}
.nav li a.home{
    background:url(../../images/ico_nav_home.png) left 50px center no-repeat;
    background-size: 16px; 
    border:none;
}
.nav li.on a.home{
    background:url(../../images/ico_nav_home_s.png) left 50px center no-repeat;
    background-size: 16px; 
    background-color: #35c2be;
    color: #ffffff;
}
.nav li a.statistics{
    background:url(../../images/ico_nav_statistics.png) left 50px center no-repeat;
    background-size: 16px; 
}
.nav li.on a.statistics{
    background:url(../../images/ico_nav_statistics_s.png) left 44px center no-repeat;
    background-size: 16px; 
    border-left: 6px solid #35c2be;
    padding-left: 73px;
}
.nav li a.user{
    background:url(../../images/ico_nav_user.png) left 50px center no-repeat;
    background-size: 16px; 
}
.nav li.on a.user{
    background:url(../../images/ico_nav_user_s.png) left 44px center no-repeat;
    background-size: 16px; 
    border-left: 6px solid #35c2be;
    padding-left: 73px;
}
.nav li a.course{
    background:url(../../images/ico_nav_course.png) left 50px center no-repeat;
    background-size: 16px; 
}
.nav li.on a.course{
    background:url(../../images/ico_nav_course_s.png) left 44px center no-repeat;
    background-size: 16px; 
    border-left: 6px solid #35c2be;
    padding-left: 73px;
}
.nav li a.basics{
    background:url(../../images/ico_nav_basics.png) left 50px center no-repeat;
    background-size: 16px; 
}
.nav li.on a.basics{
    background:url(../../images/ico_nav_basics_s.png) left 44px center no-repeat;
    background-size: 16px;
    border-left: 6px solid #35c2be;
    padding-left: 73px;
}
.nav li a.equipment{
    background:url(../../images/ico_nav_equipment.png) left 50px center no-repeat;
    background-size: 16px; 
}
.nav li.on a.equipment{
    background:url(../../images/ico_nav_equipment_s.png) left 50px center no-repeat;
    background-size: 16px; 
    background-color: #35c2be;
    color: #ffffff;
}
.nav li a.upgrade{
    background:url(../../images/ico_nav_upgrade.png) left 50px center no-repeat;
    background-size: 16px; 
}
.nav li.on a.upgrade{
    background:url(../../images/ico_nav_upgrade_s.png) left 50px center no-repeat;
    background-size: 16px; 
    background-color: #35c2be;
    color: #ffffff;
}
.nav li a.platform{
    background:url(../../images/ico_nav_platform.png) left 50px center no-repeat;
    background-size: 16px; 
}
.nav li.on a.platform{
    background:url(../../images/ico_nav_platform_s.png) left 44px center no-repeat;
    background-size: 16px; 
    border-left: 6px solid #35c2be;
    padding-left: 73px;
}
.nav>li>a .arrow{
    width: 8px;
    height: 4px;
    background-image: url(../../images/ico_arrow_down.png);
    background-repeat: no-repeat;
    background-size: 8px 4px;
    position: absolute;
    right: 27px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.nav>li.on>a .arrow{
    background-image: url(../../images/ico_arrow_up.png);
}
.nav>li .nav-second{
    /* display: none; */
    color:  #676f81;
    max-height: 0;
    /* transition: max-height .2s linear; */
    overflow: hidden;
}
.nav>li.on .nav-second{
    /* display: block; */
    max-height: 200px;
}
.nav-second li.on a{
    background-color: #35c2be;
    color: #ffffff;
}



/*@media screen and (max-width: 1280px) {*/
    /*.left-div {*/
        /*width:140px;*/
        /*padding: 0 10px;*/
        /*box-sizing: border-box;*/
    /*}*/

    /*.left-div h1 {*/
        /*padding: 45px 0 56px 0;*/
    /*}*/
/*}*/